options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "." {
	type master;
	file "root.txt";
};
zone "mx.renaissance" {
	type master;
	file "mx.renaissance.txt";
};
zone "vroeg.it.renaissance" {
	type master;
	file "vroeg.it.renaissance.txt";
};
zone "3.5.10.in-addr.arpa" {
	type master;
	file "10.5.3.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
